Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.resources.client
Interface CommonResources.Bundle

All Superinterfaces:
  ClientBundle

Enclosing class:
  CommonResources

    static interface CommonResources.Bundle

extends ClientBundle

The `ClientBundle` of resources.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`CommonResources.InlineBlockStyle` | `inlineBlockStyle()`

Method Detail

### inlineBlockStyle

    @ClientBundle.Source(value="inline-block.css")
    CommonResources.InlineBlockStyle inlineBlockStyle()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD